<?php

###############################################################################
# lang.php
# This is the French language page for the Geeklog Stats Plug-in!
#
# Copyright (C) 2002 Tom Willett   tomw@pigstye.net
# Version franaise par Alain Ponton apweb3.com
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
###############################################################################

###############################################################################
# Array Format:
# $LANGXX[YY]:        $LANG - variable name
#                          XX - file id number
#                        YY - phrase id number
###############################################################################

/**
* General language
*/

$LANG_ST00 = array (
    'vis_stats'     => 'Stats Visiteur',
    'priv_pol'      => 'Politique de Vie prive',
    'links_followed'=> 'Liens Suivis',
    'link'          => 'Lien',
    'type'          => 'Type',
    'ptu'           => 'Page/Titre/URL',
    'browsers'      => 'Navigateurs',
    'browser'       => 'Navigateur',
    'version'       => 'Version',
    'platforms'     => 'Platformes',
    'platform'      => 'Platforme',
    'new_comments'  => 'Nouveaux Commentaires',
    'comment_title' => 'Titre du Commentaire',
    'datetime'      => 'Date/Heure',
    'countries'     => 'Pays',
    'code'          => 'Code',
    'referer'       => 'Refrenceur',
    'referers'      => 'Refrenceurs',
    'count'         => 'Compte',
    'new_stories'   => 'Nouveaux Articles',
    'story_title'   => 'Titre de l\'Article',
    'hits'          => 'Affichages',
    'uid'           => 'UID',
    'user'          => 'Utilisateur',
    'page'          => 'Page',
    'pages'         => 'Pages',
    'page_views'    => 'Affichages Page',
    'views_per_page'=> 'Affichages Par Page',
    'views_per_hour'=> 'Affichages Par Heure',
    'hour'          => 'Heure',
    'ip'            => 'IP',
    'hostname'      => 'Nom de l\'hte',
    'time'          => 'Heure',
    'anon_users'    => 'Utilisateurs Anon.',
    'reg_users'     => 'Utilisateurs Enreg.',
    'unique_visitors' => 'Visiteurs Uniques',
    'views'         => 'Affichages par Visiteur',
    'visitor_stats' => 'Statistiques des Visiteurs pour ' . $_CONF['site_name'],
    'total'         => 'Total',
    'daily_title'   => 'Statistiques Visiteur par Jour',
    'monthly_title' => 'Statistiques Visiteur par Mois',
    'day_title'     => 'Jour',
    'month_title'   => 'Mois',
    'anon_title'    => 'Visiteurs Anonymes',
    'reg_title'     => 'Visiteurs Enregistrs',
    'page_title'    => 'Pages Visualises',
    'story_title'   => 'Nouveaux Articles',
    'comm_title'    => 'Commentairess',
    'link_title'    => 'Liens Suivis',
    'hour_title'    => 'Par Heure',
    'referer_title' => "Rfrenceur",
    'country_title' => 'Pays',
    'browser_title' => 'Navigateur',
    'platform_title' => 'Platforme',
    'userignored'   => 'Les Utilisateurs Suivants ne sont pas inclus dans les Statistiques:',
    'adduser'   => 'Ajouter Util.',
    'deleteuser'    => 'Supprimer Util.',
    'ipignored' => "Les Adresses IP suivantes ne sont pas incluses dans les Statistiques",
    'addip'     => "Ajouter IP",
    'deleteip'  => 'Supprimer IP',
    'captureon' => 'Capture des Statistiques ACTIVE',
    'captureoff' => 'Capture des Statistiques INNACTIVE',
    'turnon'    => 'ACTIVER Capture',
    'turnoff'   => 'DSACTIVER Capture',
        'stats'                => 'Statistiques',
        'users'                => 'Utilisateurs Enregistrs',
        'access_denied' => 'Accs Refus',
        'access_denied_msg' => 'Seulement les Utilisateurs  "Root" ont accs  cette page.  Votre nom d\'usager et adresse IP ont t enregistrs.',
        'admin'                => 'Administration Plugin Statistiques',
    'up_complete'   => 'Mise  Jour  1.1 complte',
    'upgrade_head'  => 'Mettre  jour Plugin Statistiques',
    'upgrade'       => 'Mise  Jour',
    'upgrade_msg'   => 'Le programme de Statistiques est install',
    'upgrade_msg2'  => 'Cliquez sur le bouton pour mettre  jour  la version 1.1',
        'install_header'        => 'Installer/Supprimer Plugin Statistiques',
        'installed'         => 'Le Plugin Statistiques est install',
        'uninstalled'       => 'Le Plugin Statistiques n\'est pas install',
        'install_success'        => 'Installation Russie',
        'install_failed'        => 'chec de l\'installation -- Voyez le fichier errorlog pour plus d\'informations.',
        'uninstall_msg'                => 'Plugin Statistiques dinstall avec Succs',
        'install'           => 'Installer',
        'uninstall'         => 'Dsinstaller',
    'new_users'         => 'Nouv Utilisateurs',
    'online'            => "Qui est en ligne"

);

?>